262194 (4) [Avatar] Offline
#1
Your MEAP v6 still needs an update on datatypes that are deprecated in Julia v0.5.

E. g., paragraph 4.1.2 on p. 42 is outdated as ASCIIString and UTF8String are (luckily!) deprecated now.

I suppose, though, that you are already in the process of updating all this type information. Thank you!
553704 (6) [Avatar] Offline
#2